@font-face {
            font-family: "adobe-clean";
            src: url("https://use.typekit.net/af/cb695f/000000000000000000017701/27/l?primer=fff1a989570eb474b8c22c57cc7199e63bfc7e911b750165d0199218f0b7e7cc&fvd=n4&v=3") format("woff2"), url("https://use.typekit.net/af/cb695f/000000000000000000017701/27/d?primer=fff1a989570eb474b8c22c57cc7199e63bfc7e911b750165d0199218f0b7e7cc&fvd=n4&v=3") format("woff"), url("https://use.typekit.net/af/cb695f/000000000000000000017701/27/a?primer=fff1a989570eb474b8c22c57cc7199e63bfc7e911b750165d0199218f0b7e7cc&fvd=n4&v=3") format("opentype");
            font-style: normal;
            font-weight: 400;
        }
body{font-family:"adobe-clean" !important;}
.nopad {padding: 0;}
a {text-decoration: none !important;outline: none !important; display:inline-block !Important;}
img{max-width: 100%; height:auto;}
.container {
	width: 100%;
	float: none;
	margin: 0 auto;max-width:1300px;
}
.container1 {
	width: 100%;
	float: none;
	margin: 0 auto;max-width:1300px;
}
.header
{
	padding-top:15px;
	padding-bottom:15px;text-align:center;
	
}
.mktoAsterix{display:none !important;}
#logo1{display:none;}
.header #logo1 span{font-family:'adobe-clean';font-size:21px;line-height:24px;color:#2d2d2d;margin-left:10px;font-weight:800;vertical-align:top;text-transform:uppercase;}
.header span{font-family:'adobe-clean';font-size:16px;line-height:16px;color:#2d2d2d;margin-left:10px;font-weight:700;vertical-align:top;}
.bannerImage
{
	padding-top:80px;padding-bottom:80px;
}
h1{font-weight:bold;font-size:36px;line-height:43px;color:#ffffff;text-align:left;padding-bottom:25px;}
h2{font-weight:bold;font-size:24px;line-height:31px;color:#505050;text-align:left;}
#left-content-sec p{font-weight:normal;font-size:18px;line-height:24px;color:#ffffff;text-align:left;}
.twoCol{padding-top:50px;padding-bottom:30px;}
.copyright{padding-top:50px;padding-bottom:60px;}
.copyright1{padding-top:50px;padding-bottom:60px;}
p{font-weight:normal;font-size:16px;line-height:22px;color:#505050;text-align:left;}
ul{padding-left:16px;text-align:left;}
ul li{font-weight:normal;font-size:16px;line-height:22px;color:#505050;text-align:left;}
.bannerImage{min-height:383px;}
.evidon-notice-link{text-align:right;}
.mktoFieldDescriptor.mktoFormCol.checkBoxMarginTop{margin-top:15px !important;}

.mktoForm{width:100% !important;padding-top:20px !important;}
.mktoForm .mktoFormCol{width:49% !important;}
.mktoOffset,.mktoGutter{width:0px !important;}
.mktoForm .mktoLabel{width:100% !important;padding-bottom:10px !important;color:#535353;font-family:"adobe-clean" !important;font-size:16px !important;line-height:22px !important;text-align:left !important;}
.mktoForm input[type=text], .mktoForm input[type=url], .mktoForm input[type=email], .mktoForm input[type=tel], .mktoForm input[type=number], .mktoForm input[type=date], .mktoForm textarea.mktoField, .mktoForm select.mktoField
{
	height:40px !important;border:1px solid #D5D5D5 !important;border-radius:4px !important;padding:5px !important;color:#535353;font-family:"adobe-clean" !important;font-size:16px !important;line-height:22px !important;width:100% !important;
}
.mktoFieldWrap{width:100% !important;}
.mktoForm .mktoFormCol:nth-of-type(1){padding-right:15px !important;}
.mktoForm .mktoFormCol:nth-of-type(2){padding-left:15px !important;}
.mktoForm input[value=false],.mktoForm input[value=false] + label
	{
		display:none !important;
	}
	.mktoForm select.mktoField
{
	-webkit-appearance: none !important;
    background-image: url('https://engage.adobe.com/rs/360-KCI-804/images/arrow_black.png') !important;
    background-repeat: no-repeat !important;
    background-position: 97% 68% !important;
    -moz-appearance: none !important;
}
.alignCenter1{text-align:center;}
	.mktoForm .mktoFormCol:nth-last-child(2):first-child 
{
    width: 100% !important;}
	
	.mktoHtmlText{width:100% !important;}
	.mktoForm input[type=checkbox] + label:before
	{
		content: "";
    position: absolute;
    width: 20px !important;
    height: 20px !important;
    margin-left: -23px !important;
    line-height: 20px !important;
    font-family: Arial, sans-serif;
    font-size: 13px !important;
    border: 1px solid #D5D5D5 !important;
    background: #fff !important;
    top: 7px;box-shadow:none !important;border-radius:4px !important;
	}
	.mktoForm input[type=checkbox]:checked + label:before
	{
		content: "\2713 ";
    color: #535353 !important;
    background-color: #ffffff !important;    font-weight: bold !important;text-align:center !important;
	}
	.mktoForm input[type=checkbox]
	{
		width: 1em;position: relative;
    top: 7px;
    left: 1px;
    height: 1em;
    opacity: 0;
	}
	.mktoFormCol.checkBoxMarginTop .mktoFieldWrap .mktoLabel{margin-left:30px !important;width:95% !important;}
	
	.mktoFieldWrap{position:relative !important;}
	p.formText a{text-decoration:underline !important;}
	select::expanded{display:none !important;}
	.mktoLogicalField{width:auto !important;position:absolute !important;}
	.formText{font-size:14px !important;line-height:20px !important;color:#535353 !important;font-weight:normal !important;}
	.mktoButtonRow{width:100% !important;text-align:center !important;margin-top: 20px !important;}
	.mktoButtonWrap {margin-left:0px !important;}
	.mktoButton{background-image:none !important;background-color:#1373E5 !important;border:1px solid #1373E5 !important;border-radius:15px !important;color:#ffffff !important;font-size:16px !important;font-weight:bold !important;line-height:16px !important;font-family:'adobe-clean' !important;padding:7px 33px !important;}
	#left-content-sec-image img{max-width:300px;width:100%;}
	
	
	
	.padTopNew{padding-top:30px;}	
	h3{font-weight:bold;color:#ffffff;font-size:26px;line-height:32px;text-align:left;padding-bottom:15px;margin-top:0px;}
	h4 span{font-weight:bold;color:#ffffff;font-size:22px;line-height:28px;text-align:left;border-bottom:1px solid #ffffff;}
	h4{font-weight:bold;color:#ffffff;font-size:22px;line-height:28px;text-align:left;padding-bottom:33px;}
	p .btn1,p .btn1:hover{display:inline-block;font-size:16px;line-height:16px;font-weight:bold;padding:7px 19px;border:2px solid #ffffff;border-radius:15px;color:#ffffff;}
	p .btn2,p .btn2:hover{display:inline-block;font-size:16px;line-height:16px;font-weight:bold;padding:7px 29px;border:1px solid #505050;border-radius:15px;color:#505050;}
	#left-content-sec-image16{text-align:center !important;}
	#left-content-sec-image16 h2{text-align:center !important;}
	#left-content-sec-image16 p{font-weight:normal;color:#505050;font-size:20px;line-height:26px;text-align:center;padding-top:15px;}
	.contactus{padding-top:50px;}
	.borderBtm{border-bottom:1px solid #C3C3C3 !important;padding-bottom:110px;}
	.mobileData{display:none;}
	.mobileData span{font-weight:normal;color:#3F4C56;font-size:14px;line-height:20px;}
	.mobileData .contactNumber{color:#2680EB;font-weight:bold;font-size:14px;line-height:20px;}
	.image1{    margin-left: 10px;
    margin-right: 10px;}
	
	@media (max-width:1360px)
	{
		.container,.container1{padding-left:15px !important;padding-right:15px !important;}
	}
	@media(min-width:992px) and (max-width:1120px)
	{
		.padLeftRight{padding-right:20px;}
	}
	@media (max-width:991px)
	{
		.mktoForm{padding:0px !important;}
		
.formContainer
{
	
    float: none !important;margin:0 auto !important;
    width: 100%;margin-top:50px !important;padding-left:20px !important;padding-right:20px !important;box-shadow:none !important;
}
.padTopNew{padding-left:20px;padding-top:0px;}

p.formText a{padding:0px !important;}

h2{font-size:18px;line-height:24px;}
.padLeftRight{padding-left:0px;padding-right:0px;}

.twoCol{padding-bottom:40px !important;}
.mktoHtmlText.mktoHasWidth a {padding:0px !important;}
.bannerImage{min-height:auto;}
.twoCol .hero2_full_width .marginTopZero{margin-top:50px !important;}


	}
	@media(max-width:767px)
	{
		.twoCol {
    padding-bottom: 40px !important;padding-top:34px !important;
}
#left-content-sec-image{padding-top:30px;}
.header #logo1 span{font-size:16px !important;}
.copyright{background-color:#ffffff !important;}
.copyright{padding-bottom:40px;}
.bannerImage{padding-top:15px;padding-bottom:35px;}
.twoCol .formContainer{padding-left:25px !important;padding-right:25px !important;}
.padLeftRight{padding-left:25px !important;padding-right:25px !important;}
.container{padding-left:25px !important;padding-right:25px !important;}
.container1{padding-left:0px !important;padding-right:0px !important;}
.mktoForm .mktoFormCol:nth-of-type(1){padding-right:0px !important;}
.mktoForm .mktoFormCol:nth-of-type(2){padding-left:0px !important;}
.mktoForm .mktoFormCol{width:100% !important;}
.mktoForm select[name=Title] {
    width: 100% !important;
}
.padTopNew{padding-left:0px;padding-top:30px;}
.mobileData{display:block;}
.desktopData{display:none;}
#left-content-sec-image,#left-content-sec-image1 h3,#left-content-sec-image1 h4,#left-content-sec-image1 p{text-align:center;}
.contactus{padding-top:25px;}
#logo1{display:block;}
#logo{display:none;}
.twoCol {
    padding-bottom: 0px !important;
}
.mktoButtonRow{border-bottom:1px solid #C3C3C3 !important;padding-bottom:30px !important;}
	}
	@media(max-width:480px)
	{
		.mktoButtonRow{border-bottom:1px solid #C3C3C3 !important;padding-bottom:30px !important;}
.copyright {padding-top:0px !important;}
.twoCol {
    padding-bottom: 0px !important;
}
	}
	